
.signup{
	width: 100%;
	
}
.signup .sidebar{
  background: #1f2a65;
  min-height: 100%;
}
.signup .sidebar .Ec-List{
	height: 95px;
	border-bottom:1px solid #777;
}
.signup .sidebar .help-List{
	height: 130px;
	border-bottom:1px solid #777;
}
.signup .sidebar .contact-List{
	/*height: 150px;
	border-bottom:1px solid #777;*/
}
.signup .sidebar .contact-List h5{
	color: #fff;
	margin-left: 30px;
	font-size: 14px;
	font-weight: 600;
}
.signup .sidebar .contact-List p{
	margin-left: 30px;
}
.signup .sidebar .links-list{
	border-top: 3px solid #777;
	margin-top: 30px;
	padding-bottom: 30px;
}
.signup .sidebar .links-list p{
	color: #fff;
	margin-left: 30px;


}
.signup .sidebar .Ec-List .ec-Cricle{
	width: 50px;
	height: 50px;
	border-radius:50%;
	background: white;
	text-align: center;
	margin-left: 70px;
	margin-top: 30px; 
}

.signup .sidebar .glyphicon-info-sign{
	/*font-weight: 400;*/
	font-size: 50px;
	color: white;
	margin-left: 70px;
	margin-top: 30px; 

}
.signup .sidebar p{
	/*font-weight: 400;*/
	font-size: 12px;
	color: white;
	margin-left: 65px;
	margin-top: 10px; 

}
.signup .sidebar .ec-Cricle .Ec{
	color: #1f2a65;
	/*margin-top: 15px;*/
	font-weight: 700;
}

.signup .main{
	background-image:url('./image/background.jpg');
	 min-height: 780px;

}
.signup .main .page-header{
	margin-left: 30px;
	border-bottom: none;
}
.signup .main  h4{
	color: #1f2a65;
	font-weight: 600;
	font-size: 20px;
}
.signup .main h5{
	color:#00ab9b;
	margin-left: 30px;
	font-weight: 600; 
	margin-top: 10px;
	font-size: 18px;
}
.signup .main h6{
	color:#333;
	text-align: center;
	font-weight: 600; 
	margin-top: 30px;
	font-size: 16px;
}
/*.signup .main h6:hover{
	color:#00ab9b;
}*/

.signup .main  .fa-user-circle-o, .fa-hospital-o{
	font-size: 170px;
}

/*.signup .main  .fa-user-circle-o:hover, .fa-hospital-o:hover{
	font-size: 170px;
	color:#00ab9b;
}
.signup .main  .fa-user-circle-o:focus, .fa-hospital-o:focus{
	font-size: 170px;
	color:#00ab9b;
}*/
.signup .main .independentDr:hover
{
	color: #00ab9b;
}
.signup .main .clinicDr:hover{
	color: #00ab9b;
}
.signup .main .independentDr:hover
{
	color: #00ab9b;
}
.signup .main .clinicDr:hover{
	color: #00ab9b;
}

.signup .sidebar .gapdiv{
	height: 255px;
}
